package com.e6yun.project.sdk.api.pojo.smart;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.smart.BluetoothleLockErrorOprRecordVO;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 16:58
 * @ClassName SaveBluetoothleLockErrorOprRecordVO
 * @Remark
 */
public class SaveBluetoothleLockErrorOprRecordVO extends ApiResponse<BluetoothleLockErrorOprRecordVO> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(SaveBluetoothleLockErrorOprRecordVO.class)
                .add("super",super.toString())
                .toString();
    }
}
